PHP Manual
Prev |  | Next

# OCI-Lob->save

(no version information, might be only in CVS)

OCI-Lob->save -- Saves data to the large object

## Description

class OCI-Lob {
bool save ( string data [, int offset] )
}

Saves data to the large object. Parameter offset can be used to indicate offset from the beginning of the large object.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

data

offset

## See Also

OCI-Lob->write
OCI-Lob->import

Prev | Home | Next
OCI-Lob->rewind | Up | OCI-Lob->saveFile